Plack::Handler::Apache1(3)

NAME
Plack::Handler::Apache1 - Apache 1.3.x mod_perl handlers to run PSGI application

SYNOPSIS
  <Location />
  SetHandler perl-script
  PerlHandler Plack::Handler::Apache1
  PerlSetVar psgi_app /path/to/app.psgi
  </Location>

  <Perl>
  use Plack::Handler::Apache1;
  Plack::Handler::Apache1->preload("/path/to/app.psgi");
  </Perl>

DESCRIPTION
This is a mod_perl handler module to run any PSGI application with mod_perl on Apache 1.3.x.

If you want to run PSGI applications behind Apache instead of using mod_perl, see Plack::Handler::FCGI to run with FastCGI, or use standalone HTTP servers such as Starman or Starlet proxied with mod_proxy.

AUTHOR
Aaron Trevena

Tatsuhiko Miyagawa

SEE ALSO
Plack